@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,600,800');
@import url('https://fonts.googleapis.com/css?family=Lato:100,300,900,900i');
a{text-decoration: none;}

.news-float-left{float:left; position: relative;}

.header_news {
     text-align: center;
     background-position: center;
     background-size: cover;
}

.header_news h1 {
     padding: 120px 0;
     font-family: "Raleway";
     font-weight: 300;
     color: #fff;
     font-size: 70px;
}

.sub_menu_news {
     text-align: center;
     padding: 10px 0 9px;
}

.sub_menu_news a, .sub_menu_news{
     color: #939598;
     text-transform: uppercase;
     font-family: 'Montserrat', sans-serif;
     font-size: 16px;
     font-weight: 600;
}

.sub_menu_news a.current {
     color: #DF561F;
}

.cont_menu {
     border-bottom: 1px solid #7B859C;
     width: 100%!important;
}

.cont_content {
     margin: 50px auto;
}

.nws_meta {
     color: #929497;
     font-family: 'Montserrat', sans-serif;
     font-size: 13px;
     font-weight: 600;
     text-transform: uppercase;
     line-height: 1;
}
.nws_meta a {
     line-height: 1;
     font-size: 11px;
}

.nws_cont a:hover, .cnt_desc a:hover, .all_years input:hover, .nws_cont a h2:hover, .sub_menu_news a:hover{
     color:#DF561F!important;
}

.nws_content {
     font-family: 'Open Sans', sans-serif;
     font-size: 15px;
     font-weight: 400;
}

.nws_meta .nws_cat {
     color: #DF561F;
}

a .nws_cat {
         font-size: 13px;
         line-height: 1;
}

h2.nws_title {
     color: #231F20;
     font-size: 22px;
     font-weight: 600;
     font-family: 'Lato', sans-serif;
     padding: 10px 0;
     line-height: 1.6rem;
}

.nws_cont {

}

.wp-pagenavi span.pages, .wp-pagenavi .last, .wp-pagenavi .first {
     display: none;
}

.wp-pagenavi {
     text-align: center;
}

.wp-pagenavi .nextpostslink {
     float: right;
}

.wp-pagenavi, .wp-pagenavi a {
     font-family: 'Montserrat', sans-serif;
     color: #6D6E70;
     font-size: 11px;
}

.wp-pagenavi .current {
     color: #E88862;
}

.wp-pagenavi .page, .wp-pagenavi .current {
     padding: 0 10px;
}

.nws_share{
     opacity: 0;
}

.nws_share {
     position: absolute;
     top: 50%;
     left: 50%;
     transform: translate(-50%, -50%);
     -ms-transform: translate(-50%, -50%);
     text-align: center;
}

.single_post {
     display: inline-block;
     clear: both;
}

.nws_posts {
     margin-bottom: 40px;
}

.img_link {
     display: block;
  position: relative;
}

.overlay-img {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: calc(100% - 8px);
     background-color: rgba(223, 86, 31, 0.6);
     opacity: 0;
}

.in_news .nws_content {
     height: auto;
}

.single_post .col-md-5{
     padding-left: 0;
     padding-right: 0;
}

@media(min-width: 992px){

     /*.nws_posts {
          border-right: 1px solid #7B859C;
          display: inline-block;
     }*/
     .cont_content .main_articles {
          display: flex;
     }

     .left-area {
          border-right: 1px solid #7B859C;
          padding-right: 15px;
          margin-right: 15px;
     }

     .in_news .nws_cont {
          margin: 0 40px 0 0;
          padding-left: 0;
     }

     .single_post:not(:last-of-type) {
          margin-bottom: 50px;
     }

     .in_news .single_post:not(:last-of-type) {
          margin-bottom: 25px;
     }

     .single_post img {
          height: 192px;
          object-fit: cover;
          width: 100%;
     }

     .hide_desktop {
          height: 192px;
          overflow: hidden;
     }
}

@media (max-width: 991px){

     .nws_cont {
          padding: 20px 0 40px;
     }

     .single_post .col-md-5 {
          padding-right: 0;
          padding-left: 0;
     }
}


/*share buttons*/
.nws_face .fa-facebook{
     background-color: #378ccb;
}

.nws_twitter .fa-twitter{
     background-color: #50c1f5;
}

.nws_contact .fa-envelope{
     background-color: #ffffff;
}

.share_single .nws_contact .fa-envelope{
     background-color: #8f97a9;
}

.nws_face i, .nws_twitter i,  .nws_contact i{
     padding: 5px;
     border-radius: 100%;
}

.nws_face i:before, .nws_twitter i:before,  .nws_contact i:before{
     width: 15px;
     height: 15px;
     display: block;
}

.nws_share span, .share_single span{
     padding: 4px;
     margin: 0 1px;
}

.nws_share i, .share_single i{
     font-size: 15px;
     text-align: center;
}

.nws_share i.fa-facebook,  .nws_share i.fa-twitter, .share_single i.fa-facebook, .share_single i.fa-twitter{
     color: #ffffff;
}

.nws_share i.fa-envelope{
     color: #80899d;
}

.share_single i.fa-envelope {
     color: #fff;
}

.background_color {
     opacity: 0;
     -webkit-transition: opacity .5s;
     transition: opacity .5s;
     background-color: rgba(223, 86, 31, 0.6);
     height: 100%;
     width: 100%;
}

.nws_share p {
     font-family: 'Montserrat', sans-serif;
     font-size: 14px;
     text-transform: uppercase;
     color: #ffffff;
}

/*sidebar news*/
.side_title, .last_news p, .side_title a{
     font-family: 'Montserrat', sans-serif;
     font-size: 11px;
     text-transform: uppercase;
}
.side_title, .side_title a{
     color: #3277B3;
     margin-bottom: 20px;
	font-size: 13px;
     font-weight: 800;
}

.last_news p {
     color: #DF561F;
     margin: 0!important;
}

.last_news a {
     font-family: "Lato";
     font-size: 16px;
     color: #231F20;
     margin-bottom: 15px;
     display: block;
     font-weight: 600;
     text-transform: capitalize;
     line-height: 1.5;
}

.last_news a:hover {
     color: #DF561F;
}

.last_news, .side_block {
     padding-bottom: 10px;
     margin-bottom: 25px;
     border-bottom: 1px solid #7B859C;
}

.cnt_title{
     color:#4D4D4F;
     font-family: "Lato";
     font-size: 16px;
     font-weight: 800;
}

.cnt_desc , .cnt_desc a{
     color: #6D6E70;
     font-family: 'Open Sans', sans-serif;
     font-size: 15px;
     font-weight: 400;
}

.cnt_desc {
     padding-bottom: 15px;
}

.cnt_desc a {
     text-decoration: underline;
}

/*Single content*/
.single_cont h1{
     color: #00000c;
     font-weight: 900;
     font-size: 36px;
     font-family: "Lato";
}

.single_cont .nws_meta, .single_cont_excerpt, .single_cont h1, .single_cont {
     margin-bottom: 20px;
}

.single_cont img {
     width: 100%;
}

.share_single {
     margin: 20px 0;
}

.share_text {
     font-family: 'Montserrat', sans-serif;
     font-size: 14px;
     text-transform: uppercase;
     color: #929497;
     padding: 0!important;
     margin: 0!important;
}

/*Years*/
.years{
     width: 300px;
     margin: 0 auto;
}

.years td {
     vertical-align: top;
}

.years_by {
     width: 90px;
     font-weight: 600;
     text-transform: uppercase;
}

.years td {
     font-family: 'Montserrat', sans-serif;
     font-size: 12px;
     color: #929497;
}

.all_years input {
     border: none;
     background-color: rgba(0,0,0,0);
     padding: 0 10px;
     font-weight: 400;
}

.all_years {
     border-left: 1px solid #7B859C;
     padding-left: 20px;
}

.by_year {
     padding: 20px 0;
     position: absolute;
     width: 100%;
     z-index: 99999;
     display: none;
     border-bottom: 1px solid #7B859C;
     background-color: #fafafa;
}

.single_cont_content, .single_cont_excerpt {
    font-family: 'Open Sans', sans-serif;
}

.twitter_name {
     color: #4d4d4f;
     font-weight: 900;
     font-size: 16px;
     font-family: "Lato";
    line-height: 1;
}

.twitter_date {
     line-height: 1;
     padding-bottom: 5px;
     margin-bottom: 0;
}

.twitter_date, .twitter_text, .twitter_text a {
     color:#6d6e70;
     font-family: 'Open Sans', sans-serif;
     font-size: 15px;
}

.twitter_text a {
     text-decoration: underline;
}

.twitter_text a:hover {
     color:#DF561F!important;
}

.twitter_text {
     padding-bottom: 10px;
}

/*Form sidebar*/
.form-section li{
     list-style: none;
}

.form-label-left, .form-error-message, .form-button-error p {
     color:#6d6e70;
     font-family: 'Open Sans', sans-serif;
     font-size: 13px;
     font-weight: 400;
}

.form-line, .form-input div {
     width: 100%;
}

.form_name span input {
     width: 95%;
}

.form_name span {
     width: 50%;
     float: left;
}

.jotform-form input {
     border: 1px solid #6d6e70;
     padding: 5px 10px;
     font-family: 'Open Sans', sans-serif;
     font-size: 13px;
}

.side_desc p{
     color: #6d6e70;
     font-family: 'Open Sans', sans-serif;
     font-size: 15px;
     font-weight: 400;
     line-height: 1.3;
     margin-bottom: 5px;
}

.input_not_name input {
     width: 100%;
}

.jotform-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
     color: #bcbcbc;
}

.jotform-form input::-moz-placeholder { /* Firefox 19+ */
     color: #bcbcbc;
}

.jotform-form input:-ms-input-placeholder { /* IE 10+ */
     color: #bcbcbc;
}

.jotform-form input:-moz-placeholder { /* Firefox 18- */
     color: #bcbcbc;
}

.form-submit-button {
     background-color: #6d6e70;
     border: 0;
     font-family: "Lato";
     font-weight: 800;
     color: #fff;
     margin-top: 15px;
     text-transform: uppercase;
     font-size: 13px;
     margin-bottom: 10px;
     padding: 5px 12px;
}

.form-submit-button:hover {
     color: #DF561F;
}

.search_form input{
    height: 40px;
    padding: 5px 10px;
    border: 0;
}

.search_form button {
          padding: 5px 10px;
          z-index: 999999;
          position: absolute;
          border:0;
          background-color: rgba(0,0,0,0);

}
     .hide_form {
          display: none!important;
     }


@media(min-width: 981px){
     .search_form {
          position: absolute;
          display: block;
          top: -5px;
          left: 30px;
     }
     .search_icon {
          margin-left: 150px;
          position: absolute;
          display: inline-block;
     }
}

@media (max-width: 980px) {
     .search_form {
          display: inline-block;
     }

     #search_posts {
          display: inline-block;
     }

     .search_form input {
          height: 40px;
          padding: 5px 10px;
          border: 0;
     }

}


#search_posts {
     cursor: pointer;
}

.search_icon img{
     width: 25px;
         height: auto;
    display: inline-block;
    vertical-align: middle;
}



.single_post {
     width: 100%;
}


.single_cont_content .contact-row {
    margin-bottom: 20px;
}

.single_cont_content .contact-row:first-of-type {margin-top:20px;}



.page-template-page-template-news h2.nws_title {
    padding: 0 0 10px 0;
}

.nws_meta {
    margin-bottom: 10px;
}

.sub_menu_news .search_form {
    position: relative;
    display: inline-block;
    margin-left: 8px;
    width: calc(100% - 35px);
    left: 0;
    top: 0;}

.sub_menu_news .search_form input {
    height:30px;
    background: #efefef; width: 100%;   font-size: 14px;  font-family: 'Lato', sans-serif;
}

.sub_menu_news .search_icon {
    margin-left: 0;
    position: absolute;
    display: inline-block;
    width: 25%;
    text-align: left;
    right: 164px;
}

.nws_content p { 
    font-family: 'Lato', sans-serif;
    font-size: 15px;    
    line-height: 22px;
    font-weight: 400;}

.last_news a.website_name {
     color: #DF561F;
    margin: 0 0 5px 0!important;
    font-family: 'Montserrat', sans-serif;
    font-size: 11px;    line-height: 18px;
    text-transform: uppercase;
}
    
.border-sidebar-btn {width:100%;
    border: 2px solid #0E629E;
    border-radius: 0;
    font-size: 20px;
    padding: 6px 20px;
    color: #0E629E;
    font-family: 'Lato', sans-serif;
    margin: 0 15px 15px 0;}

.border-sidebar-btn:hover {
    background: #0E629E;
    color: #fff;
}

.single_cont h1 p strong,
.single_cont h1 p {
    color: #00000c;
    font-weight: 900;
      font-size: 36px;
    font-family: "Lato";
    line-height: 1.1;
}

.single .single_cont_content ul {
list-style: disc outside;
padding-left: 30px;}

@media (max-width: 992px) {
.sub_menu_news .search_icon {
    margin-right: -125px;
    width: 250px;
    right: 50%;
    bottom: -40px;
}
}

body .all_years input {
  font-family: 'Montserrat' !important;
  color: #929497 !important;
  font-size: 12px !important;
  font-weight: 400 !important;  
  cursor: pointer !important;
}

body .wp-pagenavi .nextpostslink {
  float: none !important;
  padding-left: 5px;
  padding-right: 5px;
  display: inline-block;
}

body div.search_icon {
   display: none !important;
}

